macOS 12.x < 12.3.1 (HT213220)

high Nessus Plugin ID 159571

概要

遠端主機缺少可修正多個弱點的 macOS 或 Mac OS X 安全性更新或補充更新

說明

遠端主機執行的 macOS/Mac OS X 版本為 12.3.1 Monterey 之前的 12.x 版。因此,該應用程式受到多個弱點影響:

- 已透過改善輸入驗證解決可能導致核心記憶體洩漏的超出邊界讀取問題。(CVE-2022-22674)

- 已透過改善邊界檢查解決超出邊界寫入問題。(CVE-2022-22675)

請注意,Nessus 並未測試此問題,而是僅依據作業系統自我報告的版本號碼。

解決方案

升級至 macOS 12.3.1 或更新版本。

另請參閱

https://support.apple.com/en-gb/HT213220

Plugin 詳細資訊

嚴重性: High

ID: 159571

檔案名稱: macos_HT213220.nasl

版本: 1.6

類型: local

代理程式: macosx

已發布: 2022/4/7

已更新: 2023/4/25

支援的感應器: Nessus Agent

風險資訊

VPR

風險因素: High

分數: 7.4

CVSS v2

風險因素: High

基本分數: 9.3

時間分數: 7.7

媒介: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

CVSS 評分資料來源: CVE-2022-22675

CVSS v3

風險因素: High

基本分數: 7.8

時間分數: 7.2

媒介: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

時間媒介: CVSS:3.0/E:F/RL:O/RC:C

弱點資訊

CPE: cpe:/o:apple:mac_os_x, cpe:/o:apple:macos

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2022/3/31

弱點發布日期: 2022/3/31

CISA 已知遭惡意利用弱點到期日: 2022/4/25

參考資訊

CVE: CVE-2022-22674, CVE-2022-22675

APPLE-SA: HT213220, APPLE-SA-2022-03-31-2

IAVA: 2022-A-0129-S